<template>
  <div>qwe</div>
</template>

<script>
export default {
  name: "AdminList",

  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>

<style lang="less" scoped></style>
